<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/mainBackColor"
    android:orientation="vertical">

    <include layout="@layout/include_left_back_title" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/bg_solid_layout_white_radius_10"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:paddingHorizontal="@dimen/dp_10"
        android:paddingVertical="@dimen/dp_20">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="电池"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_20" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="剩余：100%"
                android:textColor="@color/hintTextColor"
                android:textSize="@dimen/sp_16" />
        </LinearLayout>

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
            android:id="@+id/clearBatteryButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:paddingHorizontal="@dimen/dp_10"
            android:paddingVertical="@dimen/dp_5"
            android:text="清除记录"
            android:textColor="@color/subTextColor"
            app:qmui_borderColor="@color/subTextColor"
            app:qmui_borderWidth="1px" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/bg_solid_layout_white_radius_10"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:paddingHorizontal="@dimen/dp_10"
        android:paddingVertical="@dimen/dp_20">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="过滤网"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_20" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="剩余：100%"
                android:textColor="@color/hintTextColor"
                android:textSize="@dimen/sp_16" />
        </LinearLayout>

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
            android:id="@+id/clearFilterButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:paddingHorizontal="@dimen/dp_10"
            android:paddingVertical="@dimen/dp_5"
            android:text="清除记录"
            android:textColor="@color/subTextColor"
            app:qmui_borderColor="@color/subTextColor"
            app:qmui_borderWidth="1px" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/bg_solid_layout_white_radius_10"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:paddingHorizontal="@dimen/dp_10"
        android:paddingVertical="@dimen/dp_20">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="中扫毛刷"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_20" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="剩余：100%"
                android:textColor="@color/hintTextColor"
                android:textSize="@dimen/sp_16" />
        </LinearLayout>

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
            android:id="@+id/clearMiddleButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:paddingHorizontal="@dimen/dp_10"
            android:paddingVertical="@dimen/dp_5"
            android:text="清除记录"
            android:textColor="@color/subTextColor"
            app:qmui_borderColor="@color/subTextColor"
            app:qmui_borderWidth="1px" />
    </RelativeLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_20"
        android:layout_marginTop="@dimen/dp_10"
        android:background="@drawable/bg_solid_layout_white_radius_10"
        android:gravity="center_vertical"
        android:orientation="vertical"
        android:paddingHorizontal="@dimen/dp_10"
        android:paddingVertical="@dimen/dp_20">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:orientation="vertical">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="边扫毛刷"
                android:textColor="@color/mainTextColor"
                android:textSize="@dimen/sp_20" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_5"
                android:text="剩余：100%"
                android:textColor="@color/hintTextColor"
                android:textSize="@dimen/sp_16" />
        </LinearLayout>

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundButton
            android:id="@+id/clearEdgeButton"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:paddingHorizontal="@dimen/dp_10"
            android:paddingVertical="@dimen/dp_5"
            android:text="清除记录"
            android:textColor="@color/subTextColor"
            app:qmui_borderColor="@color/subTextColor"
            app:qmui_borderWidth="1px" />
    </RelativeLayout>
</LinearLayout>